body{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;padding-right:0px;padding-left:0px;font-size:12px;padding-bottom:0px;margin:0px;color:#444;margin-top:0px;background:#ece4cb url(public/site/background.jpg);text-align:center;}

table,td{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:13px;color:#444;}
a,a:visited,a:active{color:#8c181b;text-decoration:none;font-weight:bold;}
a:hover{text-decoration:underline;}
h1{display:none;}
h2{font-weight:bold;font-size:18px;color:#8c181b;margin:0 0 5px 0;padding:0;}
h2 a{text-decoration:none;}
h3{font-weight:bold;font-size:15px;color:#555;margin:0 0 5px 0;padding:0;}
h4{font-weight:bold;font-size:14px;color:#8c181b;margin:0 0 5px 0;padding:0;}
h5{font-weight:bold;font-size:10px;color:#8c181b;margin:0 0 5px 0;padding:0;}
h6{font-weight:bold;font-size:9px;color:#8c181b;margin:0 0 5px 0;padding:0;}

form{padding:0;margin:0;}

input, textarea, select { border:1px solid #444;background:#F4F4F4;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#444; }
input[type="radio"]{border-style:none;}
input[type="checkbox"]{border:none;margin:0px;background:none;}

/* layout positioning and main style definitions */
#wrapper{margin:0px auto 0px;width:900px;text-align:center;}
#page{padding:0px;margin:0px auto 0px;margin-top:20px;width:900px;position:relative;text-align:center;background:transparent;;/*border:1px solid #FFF;-moz-border-radius:15px;-webkit-border-radius:15px;-moz-box-shadow:#E0E0E0 4px 4px 2px;-webkit-box-shadow:#E0E0E0 4px 4px 2px;*/}
#logo{position:absolute;left:20px;top:15px;height:50px;width:200px;background:transparent;text-align:left;}
#header{position:relative;background:url(public/site/header_background.png);width:900px;height:150px;}

#breadcrumbs{position:absolute;top:-10px;left:100px;width:780px;text-align:right;float:left;font-size:10px;color:#444;}
#breadcrumbs:before{content: "Sei in: ";} 
#breadcrumbs a{color:#8c181b;text-decoration:none;font-weight:bold}
#breadcrumbs a:hover{color:#444}

#topmenu{position:absolute;top:140px;left:0px;width:900px;background:#bbaf8a url(public/site/menu_background.jpg) top left repeat-x;height:21px;padding-top:0px;}
/* mainmenu style */
#mainmenuelements{font-family:Arial,Helvetica,sans-serif;margin:0;text-align:left;float:left;padding-left:20px;margin-top:0px;font-size:11px;}
#mainmenuelements .divlink a {font-size:12px;color:#FFFFBB;display:block;height:18px;padding-top:3px;padding-bottom:2px;margin-bottom:0;padding-left:7px;padding-right:7px;background:transparent;}
#mainmenuelements .divlink a:hover {color:#FFF}
#mainmenuelements ul {list-style:none;padding:0;margin:0;}
#mainmenuelements li {display:inline;float:left;position:relative;text-align:center;cursor:default;border-left:1px solid #ece4cb;height:21px;/*width:10em;*/}
#mainmenuelements li ul {display:none;position:absolute;top:100%;left:-1px;font-weight:normal;border:0;margin-top:0px;text-align:left;}
#mainmenuelements li li {display:block;float:none;border-left:5px solid #bbaf8a;border-right:1px solid #bbaf8a;text-align:left;border-bottom:6px solid #bbaf8a;width:140px;}
#mainmenuelements li:hover ul , li.over ul {display:block;}
#mainmenuelements li li:hover {border-left:5px solid #8c181b;}
#nav a {font-weight:bold;text-decoration:none;color:#000}
/*#nav ul{margin-top:4px;}*/
#nav li li a {display:block;font-weight:bold;color:#8c181b;padding:5px 6px 0px 6px;background:#e0d8bf;height:21px;}
#nav li li a:hover {color:#000;background:#f7eed4;}

/* content elements and positioning */
#container{clear:both;padding-left:0px;background:#FFF;margin:0px;}


#main{padding:0px;width:860px;float:left;text-align:left;color:#444;line-height:16px;margin:30px 0 20px 20px;min-height:650px;font-size:13px;}
.maintop{padding:0px;width:100%;clear:both;text-align:left;margin-bottom:20px;}
.mainleft{padding:0px;width:195px;float:left;text-align:left;margin-right:20px;}
.mainbody0{padding:0px;float:left;width:860px;text-align:left;}
.mainbody1{padding:0px;float:left;width:630px;text-align:left;}
.mainbody2{padding:0px;float:left;width:430px;text-align:left;}
.mainright{padding:0px;width:200px;float:right;text-align:left;margin-left:20px;}
.mainbottom{clear:both;padding:0px;width:100%;text-align:left;}
#main ul{padding:0 0 0 25px;margin:10px 0 0 0px;}
#main li{margin:0 0 0 0;padding:0 0 5px 0;}
#main a,#main a:visited,#main a:active{color:#8c181b;text-decoration:none;font-weight:bold;}
#main a:hover{color:#000;text-decoration:underline;}

#main .navigator {clear:both;font-size:10px;padding-top:3px;border-top:1px solid #eee;color:#BBB;margin-top:20px;}
#main .navigator a, #newslist .navigator a:visited {font-size:10px;color:#333;text-decoration:none;font-weight:normal;}
#main .navigator a:hover{text-decoration:underline;}
#main .navigator_left {width:20%;text-align:left;float:left;}
#main .navigator_center {width:60%;text-align:center;float:left;}
#main .navigator_right {width:20%;text-align:right;float:right;}

#main .informativa196{width:300px;height:70px;border:1px solid #DDD;padding:2px;overflow:auto;font-size:12px;line-height:10px;color:#777;}
#main h1,#main h2,#main h3,#main h4,#main h5,#main h6{padding:0px;margin:0px;}

#icon_links{width:860px;text-align:right;margin-left:20px;margin-right:20px;}

/* footercontent and notes */
#footer{position:relative;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:12px;margin-top:0px;width:900px;margin-bottom:80px;padding-top:5px;}
#footerleft{float:left;margin:0;width:550px;text-align:left;margin-left:10px;color:#BBB}
#footerleft a{font-size:14px;font-weight:bold;color:#8c181b;text-decoration:none;}
#footerleft a:hover{color:#000;text-decoration:underline;}
#footerright{float:right;width:250px;text-align:right;margin-right:10px;color:#888;}
#footerright a{font-weight:bold;color:#888;text-decoration:none;}
#footerright a:hover{color:#555;text-decoration:underline;}

#box_events {clear:both;margin-bottom:30px;line-height:14px;font-size:12px;}
#box_events .box_events_header{margin:0;padding:0;clear:both;margin-bottom:5px;}
#box_events .box_events_repeater {margin:0px;padding:5px 0 5px 0;border-bottom:1px solid #EEE;}
#box_events .box_events_repeater .date{color:#666;font-size:11px;}
#box_events .box_events_repeater  a,.box_events_footer a:visited{color:#666;font-weight:bold;text-decoration:none;}
#box_events .box_events_repeater  a:hover{text-decoration:underline;}
#box_events .box_events_footer{margin-top:3px;clear:both;}
#box_events .box_events_footer a,.box_events_footer a:visited{font-size:10px;color:#999;font-weight:normal;text-decoration:none;}
#box_events .box_events_footer a:hover{color:#999;text-decoration:underline;}

#box_news {clear:both;margin-bottom:30px;line-height:14px;font-size:12px;}
#box_news .box_news_header{margin:0;padding:0;clear:both;margin-bottom:5px;}
#box_news .box_news_repeater {margin:0px;padding:5px 0 5px 0;border-bottom:1px solid #EEE;}
#box_news .box_news_repeater .date{color:#666;font-size:11px;}
#box_news .box_news_repeater  a,.box_news_footer a:visited{color:#666;font-weight:bold;text-decoration:none;}
#box_news .box_news_repeater  a:hover{text-decoration:underline;}
#box_news .box_news_footer{margin-top:3px;clear:both;}
#box_news .box_news_footer a,.box_news_footer a:visited{font-size:10px;color:#999;font-weight:normal;text-decoration:none;}
#box_news .box_news_footer a:hover{color:#999;text-decoration:underline;}

#box_blog {clear:both;margin-bottom:30px;line-height:14px;font-size:12px;}
#box_blog .box_blog_header{margin:0;padding:0;clear:both;margin-bottom:5px;}
#box_blog .box_blog_repeater {margin:0px;padding:5px 0 5px 0;border-bottom:1px solid #EEE;}
#box_blog .box_blog_repeater .date{color:#666;font-size:11px;}
#box_blog .box_blog_repeater  a,.box_blog_footer a:visited{color:#666;font-weight:bold;text-decoration:none;}
#box_blog .box_blog_repeater  a:hover{text-decoration:underline;}
#box_blog .box_blog_footer{margin-top:3px;clear:both;}
#box_blog .box_blog_footer a,.box_blog_footer a:visited{font-size:10px;color:#999;font-weight:normal;text-decoration:none;}
#box_blog .box_blog_footer a:hover{color:#999;text-decoration:underline;}


/* News & Events style */
#news {float:left;margin-left:0px;margin-bottom:40px;width:100%}
#blog {float:left;margin-left:0px;margin-bottom:40px;width:630px;}
#blogTitles ul {margin:0px;padding:0px;margin-left:17px;margin-top:5px;}
#blogTitles li {margin:0px;padding:0px;line-height:11px;padding-bottom:2px;}


.news_title {clear:both;padding-bottom:1px;border-bottom:1px solid #EEE;}
.news_title a {font-size:17px;font-weight:bold;text-decoration:none;}
.news_title a:hover{text-decoration:none;}
.news_subtitle {padding-top:2px;font-size:11px;font-weight:normal;color:#999;}
.news_content{margin-top:20px;width:100%;}
.news_link {clear:both;width:100%;text-align:right;margin:5px 0 5px 0;}
.news_tags{clear:both;color:#777;font-size:11px;width:100%;float:left;text-align:left;margin:10px 0 50px 0;border-bottom:1px solid #EEE;}
#blog .news_tags a, #blog .news_tags a:visited{text-decoration:none;font-weight:normal}
#blog .news_tags a:hover{text-decoration:underline;}


/* Events subscribe style */
#events_subscribe{margin-left:50px;float:left;}
#events_subscribe a {font-size: 12px;color:#333;text-decoration:none;}
#events_subscribe a:hover {color: #ccc;text-decoration:none;}
#events_subscribe .event_title{color:#000;font-weight:bold;font-size:14px;}
#events_subscribe .event_box {color:#444;font-size:12px;border:1px solid #333;background:#f4f4f4;width:550px;margin-left:50px;padding:5px;width:500px;}
#events_subscribe .event_description {font-size:11px;color:#777;font-family:Tahoma,Arial,Helvetica,Sans}
#events_subscribe .event_description a {font-size: 11px;color:#333;text-decoration:none;}
#events_subscribe .event_description a:hover {color: #000;text-decoration:none;}
#events_subscribe .event_reference {font-size:10px;color:#777;}

#events_highlights{width:240px;float:left;min-height:500px;}


.sitemap_section {clear:both;border-top:1px solid #DDD;margin:20px 0 10px 0;padding-top:3px;font-size:11px;color:#aaa;}
.sitemap_section a{font-size:15px;color:#333;text-decoration:none;}
.sitemap_section a:hover{color:#000;}
.sitemap_page{font-size:11px;width:510px;margin:0 0 0 30px;padding-bottom:1px;color:#aaa;}
.sitemap_page a{font-size:13px;color:#666;text-decoration:none;}
.sitemap_page a:hover{color:#333;}
.sitemap_subpage{font-size:10px;width:60%;margin:0 0 0 20px;color:#aaa;}
.sitemap_subpage a{font-size:10px;color:#333;text-decoration:none;}



#photogallery {padding:0px;float:left;text-align:left;color:#444;line-height:18px;width:630px;}

#photogallery .group_main {clear:both;margin:0;text-align:center;}
#photogallery .group_box {float:left;margin:10px 10px 10px 0px;border:1px solid #EEE;padding:3px 3px 3px 3px;background:none;width:620px;font-size:11px;font-weight:normal;}
#photogallery .group_picture {float:left;width:135px;text-align:center;padding:0px;margin-bottom:2px;}
#photogallery .group_text{float:left;margin-left:15px;width:450px;text-align:left;color:#555;padding:3px;}
#photogallery .group_title {float:left;text-align:left;color:#555;background:none;font-size:16px;}
#photogallery .group_title a, .group_title a:visited{color:#555;text-decoration:none;}
#photogallery .group_title a:hover{color:#000;text-decoration:underline;}
#photogallery .group_numpics{float:left;color:#666;font-style:italic;}
#photogallery .group_description{clear:both;color:#666;line-height:12px;padding-top:3px;}

#photogallery .gallery_main {clear:both;margin:0;text-align:center;padding-left:0px;}
#photogallery .gallery_box {float:left;margin:10px 16px 10px 16px;border:1px solid #EEE;padding:3px 3px 3px 3px;background:#F7F7F7;min-width:116px;min-height:116px;color:#777;font-size:70%;}
#photogallery .gallery_picture {width:116px;text-align:center;padding:0px;margin-bottom:2px;}

#bs-glider {width:100%;}
#bs-glider .scroller{width:630px;overflow:hidden;border:0;padding:0;margin:auto;}
#bs-glider .content{width:10000px;padding:0;margin:0;}
#bs-glider .section{width:630px;overflow:hidden;float:left;padding:0;margin:auto;}
#glider_advice {margin-top:20px;color:red;font-style:italic;font-weight:bold;text-align:center;}
#glider_nav {margin-top:20px;display:none;margin-left:0px;border-top:1px solid #EEE;padding-top:5px;}

#glider_nav .nav_back{width:25%;text-align:left;float:left;}
#glider_nav .nav_index{width:50%;text-align:center;float:left;}
#glider_nav .nav_forward{width:25%;text-align:right;float:right;}

#pageprint {width:650px;font-family:Tahoma,Arial,Helvetica,Sans-serif;font-size:12px;}
#pageprint  .headerprint{float:left;width:400px;background:#FFF;height:200px}
#pageprint  .commandprint{float:right;width:250px;text-align:right;}
#pageprint  .contentprint{clear:both;width:100%;text-align:justify;}

#main_share {margin-left:0px;margin-top:50px;margin-bottom:100px;clear:both;}


/* Error box & text */
.errinp { border:1px solid #aa0000;background:#FFFFEE;}
.errorbox {color:#aa0000;font-weight:normal;border:1px dashed #aa0000;background-color:#FFFFEE;width:95%;margin-left:0px;}
.errorbox ul,.errorbox li{padding:0px;margin:0px;}
.closer{clear:both;}


#datario{width:200px;float:left;margin-right:20px;}
#datario table{border:1px solid #e0d8bf;padding:2px;width:200px;background:#FFFFEE;}
#datario table td{padding:2px;}
#datario .previous{width:30px;border-right:1px solid #e0d8bf;text-align:center;padding:2px;}
#datario .next{width:30px;border-left:1px solid #e0d8bf;text-align:center;padding:2px;}
#datario .curr_month{text-align:center;padding:2px;}
#datario .curr_month a{color:#8c181b;text-decoration:none;}
#datario .curr_month a:hover{color:#333;text-decoration:none;}
#datario .weekday{width:28px;color:#333;text-align:center;padding:2px;}
#datario .today{width:28px;background:#FFFFAA;border:1px solid #e0d8bf;color:#000;text-align:center;}
#datario .day{width:28px;text-align:center;border:1px solid #e0d8bf;background:#FFFFDDaifos;}
#datario .blank{width:28px;text-align:center;border:1px solid #FFF;background:#FFFFEE;}

#credits{font-family:Tahoma,Arial,Helvetica,Sans-serif;position:absolute;top:-75px;left:650px;width:248px;height:100px;border:1px solid #DDD;background:#f4f4f4;text-align:left;font-size:10px;}
#creditsbox{position:relative;color:#999;margin-top:15px;}
#creditsbox .title{color:#333;}
#creditsbox a, #creditsbox a:visited{font-weight:normal;color:#999}
#creditsbox a:hover{text-decoration:underline;}
